import type { _NSArray } from "../Foundation/NSArray.js";
import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRGroupcastClusterLeaveGroupResponseParams extends _NSObject {
    static alloc(): _MTRGroupcastClusterLeaveGroupResponseParams;
    static new(): _MTRGroupcastClusterLeaveGroupResponseParams;
    init(): _MTRGroupcastClusterLeaveGroupResponseParams;
    groupID(): _NSNumber;
    setGroupID$(value: _NSNumber): void;
    endpoints(): _NSArray | null;
    setEndpoints$(value: _NSArray | null): void;
    listTooLarge(): _NSNumber | null;
    setListTooLarge$(value: _NSNumber | null): void;
}
export interface _MTRGroupcastClusterLeaveGroupResponseParams extends _NSCopying {
}
